<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>barbershop</title>

    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/vendor.css -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- endbuild -->
    <link rel="stylesheet" href="/bower_components/jquery-ui/themes/base/slider.css">
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->

    <!-- build:js scripts/vendor/modernizr.js -->
    <script src="/bower_components/modernizr/modernizr.js"></script>
    <!-- endbuild -->
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-xl-12 header">
            <div class="back-main__catalog"></div>
            <div class="logo">
                <a href="">DEVICE</a>
            </div>
            <div class="header-panel">
                <div class="row col-xl-12 top_block">
                    <div class="col-xl-6" style="padding-left: 40px;">
                        <div class="search">
                            <span class="search_icon"></span>
                            <span class="search_text">Поиск по сайту</span>
                        </div>
                        <div class="sb-search sb-search-open">
                            <form>
                                <span class="sb-search_icon"></span>
                                <input class="sb-search-input" placeholder="" type="text" value="" name="search"
                                       id="search">
                                <input class="sb-search-submit" type="submit" value="">
                                <span class="sb-icon-search">Найти</span>
                            </form>
                        </div>
                    </div>
                    <div class="col-xl-6 auth-menu">
                        <a href="#" class="auth">Войти</a>
                        <a href="#" class="compare">Сравнить</a>
                        <a href="#" class="basket">Корзина</a>
                    </div>
                    <div class="col-xl-6">
                        <div class="catalog">каталог товаров</div>
                        <div class="row catalog_active">
                            <ul class="col-xl-2">
                                <li><a href="">Виртуальная реальность</a></li>
                                <li><a href="">Моноподы для селфи</a></li>
                                <li><a href="">Экшн-камеры</a></li>
                            </ul>
                            <ul class="col-xl-2">
                                <li><a href="">Фитнес-браслеты</a></li>
                                <li><a href="">Умные часы</a></li>
                            </ul>
                            <ul class="col-xl-2">
                                <li><a href="">Квадраоптеры</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="delivery">доставка</div>
                        <div class="guarantee">гарантия</div>
                        <div class="contacts">контакты</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xl-12 main">
            <span class="caption">Моноподы для селфи</span>
            <div class="bread">
                <a class="home" href="#">Главная</a>
                <a class="cat_prod" href="#">Каталог товаров</a>
                <a class="prod" href="#">Моноподы для селфи</a>
            </div>
        </div>
    </div>
</div>
<div class="back_servise__small"></div>
<div class="back_servise__small___left"></div>
<div class="back_servise__small___grey"></div>
    <div class="container">
        <div class="row catalogs">
            <div class="col-xl-4">
                <span class="filter-caption">Фильтр:</span>
            </div>
            <div class="col-xl-8">
                <span class="filter-sort">Сортировка:</span>
                <div class="filter-sort-list">
                    <a href="#">По цене</a>
                    <a href="#">По типу</a>
                    <a href="#">По популярности</a>
                </div>
                <span class="filter-sort">
                    <img src="" alt="">
                    <img src="" alt="">
                </span>
            </div>
            <div class="col-xl-4 filter">
                <form action="#">
                    <div class="col-block">
                        <hr>
                        <span class="name">Стоимость</span>
                    </div>

                    <div class="form-group">
                        <div id="slider-range"></div>
                        <span class="min">от 0</span>
                        <span class="max">до 5000</span>
                    </div>
                    <div class="col-block">
                        <hr>
                        <span class="name">Цвет</span>
                    </div>
                    <div class="form-group">
                        <input type="checkbox" id="c1" name="cc"/>
                        <label for="c1"><span></span>Черный</label>
                    </div>
                    <div class="form-group">
                        <input type="checkbox" id="c2" name="cc"/>
                        <label for="c2"><span></span>Белый</label>
                    </div>
                    <div class="form-group">
                        <input type="checkbox" id="c3" name="cc"/>
                        <label for="c3"><span></span>Синий</label>
                    </div>
                    <div class="form-group">
                        <input type="checkbox" id="c4" name="cc"/>
                        <label for="c4"><span></span>Красный</label>
                    </div>
                    <div class="form-group">
                        <input type="checkbox" id="c5" name="cc"/>
                        <label for="c5"><span></span>Розовый</label>
                    </div>
                    <div class="col-block">
                        <hr>
                        <span class="name">Bluetooth</span>
                    </div>

                    <div class="form-group">
                        <input type="radio" id="r1" name="rr"/>
                        <label for="r1"><span></span>Есть</label>
                    </div>
                    <div class="form-group">
                        <input type="radio" id="r2" name="rr"/>
                        <label for="r2"><span></span>Нет</label>
                    </div>
                    <span class="btn">подробнее</span>
                </form>
            </div>
            <div class="row col-xl-8 product">
                <div class="col-xl-6">
                    <img src="images/prod1.jpg" alt="">
                    <span  class="product_name">Любительская селфи-палка</span>
                    <span class="product_prise">500 руб.</span>
                </div>
                <div class="col-xl-6 active-product">
                    <span class="btn">подробнее</span>
                    <span class="comparison">Добавить к сравнению</span>
                </div>

                <div class="col-xl-6">
                    <img src="images/prod2.jpg" alt="">
                    <span class="product_name">Профессиональная <br> селфи-палка
                    </span>
                    <span class="product_prise">1 500 руб.</span>
                </div>
                <div class="col-xl-6">
                    <img src="images/prod3.jpg" alt="">
                    <span class="product_name">Непотопляемая селфи-палка
                    </span>
                    <span class="product_prise">2 500 руб.</span>
                </div>
                <div class="col-xl-6">
                    <img src="images/prod4.jpg" alt="">
                    <span class="product_name">Селфи-палка «Следуй <br>за мной»

                    </span>
                    <span class="product_prise">4 900 руб.</span>
                </div>


                <div class="pagination">
                    <span class="back">Назад</span>
                    <div class="numb-list">
                        <a href="#">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                    </div>
                    <span class="forward">Вперёд</span>
                </div>

            </div>



        </div>
    </div>
</div>

<div class="back_grey">
    <div class="container">
        <div class="row footer">
            <div class="foot_logo col-xl-6"><a href="">DEVICE</a></div>
            <div class="col-xl-6 foot-all">
                <div class="auth-menu-back" >
                    <a href="#" class="auth">Войти</a>
                    <a href="#" class="compare">Сравнить</a>
                    <a href="#" class="basket">Корзина</a>
                </div>
            </div>

            <div class="col-xl-4 address">
                <span>г. Москва, ул. Строителей, 15</span>
            </div>
            <div class="col-xl-4 menu-tab">
                <span ><a href="#">Доставка</a></span>
                <span><a href="#">Гарантия</a></span>
                <span><a href="#">Контакты</a></span>
            </div>
            <div class="col-xl-4 phone">
                <span>Тел.: +7 (495) 495-95-95</span>
            </div>


            <div class="col-xl-4 left-img"><img src="images/lineBig.jpg" alt=""></div>
            <div class="col-xl-4 mid-img">
                <img src="images/face.png" alt="">
                <img src="images/inst.png" alt="" style="margin-left: 30px">
                <img src="images/tvit.png" alt="" style="margin-left: 30px">
            </div>
            <div class="col-xl-2 right-img">
                <img src="images/min_logo.png" alt="" style="margin-left: 90px">
            </div>
        </div>
    </div>
</div>


<!-- build:js scripts/vendor.js -->
<!-- bower:js -->
<script src="/bower_components/modernizr/modernizr.js"></script>
<script src="/bower_components/jquery/dist/jquery.js"></script>
<script src="/bower_components/popper.js/dist/umd/popper.js"></script>
<!-- endbower -->
<!-- endbuild -->
<script src="/bower_components/jquery-ui/jquery-ui.min.js"></script>

<!-- build:js scripts/plugins.js -->
<script src="/bower_components/bootstrap/js/dist/util.js"></script>
<script src="/bower_components/bootstrap/js/dist/alert.js"></script>
<script src="/bower_components/bootstrap/js/dist/button.js"></script>
<script src="/bower_components/bootstrap/js/dist/carousel.js"></script>
<script src="/bower_components/bootstrap/js/dist/collapse.js"></script>
<script src="/bower_components/bootstrap/js/dist/dropdown.js"></script>
<script src="/bower_components/bootstrap/js/dist/modal.js"></script>
<script src="/bower_components/bootstrap/js/dist/scrollspy.js"></script>
<script src="/bower_components/bootstrap/js/dist/tab.js"></script>
<script src="/bower_components/bootstrap/js/dist/tooltip.js"></script>
<script src="/bower_components/bootstrap/js/dist/popover.js"></script>
<!-- endbuild -->

<!-- build:js scripts/main.js -->
<script src="scripts/main.js"></script>
<!-- endbuild -->
</body>
</html>
